V3 Get List of Attachmentsget https://api.elliemae.com/encompass/v3/loans/{loanId}/attachmentsRetrieves a list of files attached to a specified loan. The response includes all properties for all assigned and unassigned file attachments.Path ParamsloanIdstringrequiredThe unique identifier assigned to the loan.Query ParamsincludeRemovedbooleanWhen set to true, the response includes attachments marked as removed.activeOnlybooleanIndicate True to only retrieve active attachments. Default is False.startstringStarting index or record number from which to retrieve the list. If no start parameter passed, the API returns the list starting with 0 (first record).limitstringThe maximum number of records to return in a page. If no limit parameter passed, the API returns all records based on the start parameter.viewstringOptional. View type parameter. Enumerations: Summary, Detail, Full. The default is Full.HeadersAuthorizationstringrequiredBearer tokenResponse 200200Updated 2 months ago